@charset "UTF-8";
/*--------------------------
modal_article/modal_artle
--------------------------*/
:root{
  --modal-about-pc-maxheight: 650px;
}
.modalContent{
  display:none;
  position:absolute;
  width:100%;
  height:100%;
  z-index:1000;
}
.modal_article_bg{
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:1000;
  display:none;
}
.modal_article_bglink{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color: var(--modal-bgalpha);
  z-index:-1;
}
/*modal_about_wrap*/
.modal_about_wrap{
  position: relative;
  width: 100%;
  height: 100%;
}
.modal_about_cont{
  position: relative;
  width: 100%;
  min-width: 767px;
  max-width: 1020px;
  height: 90%;
  max-height: var(--modal-about-pc-maxheight);
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  background-color: #fff;
  border-radius: var(--modal-radius);
}
.modal_about_cont_innr{
  position: relative;
  height: 100%;
  overflow-y: scroll;
  /*display: flex;
  justify-content: center;
  align-items: center;*/
}
.modal_about_body{
  position: relative;
  padding: 0 50px;
  text-align: center;
  height: auto;/*100%;*/
}
/*modal_about_close*/
.modal_about_close{
  position: absolute;
  display: block;
  width: 26px;
  height: 17px;
  top: 30px;
  right: 37px;
  transition: transform .3s ease;
  cursor: pointer;
  z-index: 5;
}
.modal_about_close:hover{
  transform: scale(1.2);
}
.about_illusts{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  pointer-events: none;
  z-index: 0;
  opacity: 0;
  transition: opacity 1s ease;
}
.about_illusts.is-aboutshow{
  opacity: 1;
}
.about_illust1{
  margin-left: -270px;
  margin-top: -120px;
  width: 50px;
  transition-delay: .4s;
}
.about_illust2{
  margin-left: -300px;
  margin-top: 90px;
  width: 110px;
  transition-delay: .6s;
}
.about_illust3{
  margin-left: 300px;
  margin-top: 200px;
  width: 90px;
  transition-delay: .8s;
}
.about_illust4{
  margin-left: 325px;
  margin-top: -35px;
  width: 96px;
  transition-delay: 1s;
}
.modal_about_ttl{
  position: relative;
  margin: 0 auto;
  margin-bottom: 30px;
  padding-top: 50px;
  width: 180px;
}
.modal_about_txt{
  position: relative;
  display: block;
  padding-bottom: 80px;
  font-size: 0.9rem;
  font-weight: 700;
  line-height: 2.2;
}
.txt_about_red{
  color: var(--main-red-color);
}
@media (max-width: 1023px){
  .modal_about_cont{
    width: 90vw;
    min-width: 0;
    height: 90%;
    max-height: none;
  }
  .modal_about_body{
    padding: 0 5vw;
    height: auto;
  }
  .modal_about_close{
    right: 4vw;
    top: 4vw;
    width: 26px;
    height: 17px;
  }
  .modal_about_close:hover{
    transform: scale(1);
  }
  .modal_about_ttl{
    margin-bottom: 8vw;
    padding-top: 10vw;
    width: 47vw;
  }
  .modal_about_txt{
    padding-bottom: 22vw;
    font-size: 0.8rem;
    line-height: 2.2;
  }
  .about_illust1{
    margin-left: -30vw;
    margin-top: 0;
    top: 17vw;
    width: 8.5vw;
  }
  .about_illust2{
    margin-left: -28vw;
    margin-top: 0;
    top: auto;
    bottom: 3vw;
    width: 19vw;
  }
  .about_illust3{
    margin-left: 28vw;
    margin-top: 0;
    top: auto;
    bottom: 0;
    width: 16vw;
  }
  .about_illust4{
    margin-left: 34vw;
    margin-top: 0;
    top: 25vw;
    width: 14vw;
  }
}
/*modal_article_wrap*/
.modal_article_wrap{
  position: absolute;
  width: 90%;
  min-width: 767px;
  max-width: 1020px;
  height: 90%;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  background-color: #fff;
  border-radius: var(--modal-radius);
  overflow: hidden;
}
.modal_article_cont{
  position: relative;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  /*scrollbar-width: none;
  -ms-overflow-style: none;*/
}
.scroll-modal_article_cont::-webkit-scrollbar {
  width: 0;
  height: 0;
}
.modal_article_cont_innr{
  position: relative;
  margin: 70px 0;
  padding: 0 60px;
}
.modal_article_lead{
  position: absolute;
  padding-left: 73px;
  top: 0;
  left: 60px;
  font-size: 1rem;
  line-height: 1.5;
  font-weight: 700;
  color: var(--main-font-color);
  z-index: 1;
}
.lead_txt_red{
  color: var(--main-red-color);
}
.modal_article_lead::before{
  content: '';
  position: absolute;
  width: 160px;
  height: 95px;
  top: 50%;
  left: -30px;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  pointer-events: none;
  z-index: -1;
}
#modal-article1 .modal_article_lead::before{
  background-image: url(/lp/discovery-island/img/article/article1_ttl_illust.png);
}
#modal-article2 .modal_article_lead::before{
  background-image: url(/lp/discovery-island/img/article/article2_ttl_illust.png);
}
#modal-article3 .modal_article_lead::before{
  background-image: url(/lp/discovery-island/img/article/article3_ttl_illust.png);
}
#modal-article4 .modal_article_lead::before{
  background-image: url(/lp/discovery-island/img/article/article4_ttl_illust.png);
}
#modal-article5 .modal_article_lead::before{
  background-image: url(/lp/discovery-island/img/article/article5_ttl_illust.png);
}
.modal_article_body{
  position: relative;
  margin: 0 auto;
  padding-top: 120px;
  width: 100%;
  max-width: 700px;
  line-height: 1.6;
}
.modal_article_header{
  position: relative;
  margin-bottom: 40px;
  width: 100%;
}
.article_main_ttl{
  position: relative;
  display: flex;
  align-items: center;
}
.article_no{
  position: relative;
  margin-right: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1rem;
  font-weight: 700;
  color: #fff;
  width: 57px;
  height: 57px;
  border-radius: 50%;
}
.article_no.no_red{
  background-color: var(--main-red-color);
}
.article_no.no_green{
  background-color: var(--main-green-color);
}
.article_ttl_main{
  position: relative;
  width: calc( 100% - 77px );
}
.txt_submainttl{
  position: relative;
  display: inline-block;
  font-size: 0.9rem;
  font-weight: 700;
  color: var(--main-green-color);
}
.txt_mainttl{
  position: relative;
  margin-bottom: 5px;
  font-size: 1.2rem;
  line-height: 1.5;
  font-weight: 700;
  color: var(--main-red-color);
}
.txt_mainttl_sub{
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 0.8rem;
  line-height: 1;
  color: var(--main-font-color);
}
.subttl_prog_list{
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.txt_subttl_txt{
  position: relative;
  width: fit-content;
}
.txt_subttl_txt2{
  position: relative;
  margin-left: 10px;
  width: fit-content;
}
.txt_subttl_ctg{
  position: relative;
  margin-left: 15px;
  padding: 4px;
  width: fit-content;
  font-size: 0.65rem;
  white-space: nowrap;
  border-radius: 3px;
  box-sizing: border-box;
  border: 1px solid var(--main-font-color);
}
.txt_section{
  position: relative;
  display: block;
  margin-bottom: 30px;
  width: 100%;
  font-size: 1rem;
  text-align: left;
}
.article_fig{
  position: relative;
  margin-bottom: 40px;
  width: 100%;
}
.txt_heading{
  position: relative;
  display: block;
  margin-bottom: 22px;
  font-size: 1rem;
  font-weight: 700;
}
.txt_body{
  position: relative;
  display: block;
  font-size: 0.9rem;
  line-height: 1.8;
  font-weight: 500;
}
.modal_article_footer{
  position: relative;
  margin-top: 80px;
}
.modal_article_fttl{
  position: relative;
  margin-bottom: 12px;
  font-size: 0.9rem;
  text-align: center;
  color: var(--main-red-color);
}
.modal_article_prog{
  position: relative;
  margin: 0 auto;
  margin-bottom: 85px;
  width: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
}
.link_mdl_art_prog{
  position: relative;
  display: block;
  padding: 25px 0;
  padding-left: 95px;
  padding-right: 75px;
  font-size: 1rem;
  line-height: 1.5;
  font-weight: 700;
  color: var(--main-font-color);
  border-radius: 100vh;
  box-sizing: border-box;
  border: 2px solid var(--main-font-color);
  transition: color .4s ease, border-color .4s ease;
}
.link_mdl_art_prog .txt_prog_subttl{
  display: block;
  font-size: 0.8rem;
  color: var(--main-font-progen);
}
.link_mdl_art_prog .txt_prog_mainttl{
  display: block;
  font-family: var(--font-Poppins);
  font-size: 1rem;
  letter-spacing: -0.01em;
  color: var(--main-font-color);
  transition: color .4s ease;
}
.link_mdl_art_prog:hover{
  border-color: var(--main-red-color);
}
.link_mdl_art_prog:hover .txt_prog_mainttl{
  color: var(--main-red-color);
}
.link_mdl_art_prog::after{
  content: '';
  position: absolute;
  width: 27px;
  height: 25px;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  background-image: url(/lp/discovery-island/img/common/icon_arrow_rd.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 27px 25px;
}
.link_mdl_art_prog::before{
  content: '';
  position: absolute;
  width: 52px;
  height: 52px;
  top: 50%;
  left: 24px;
  border-radius: 50%;
  overflow: hidden;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.link_mdl_art_prog.bmenu3::before{
  background-image: url(/lp/discovery-island/img/common/navi_02_icon.png);
}
.link_mdl_art_prog.bmenu4::before{
  background-image: url(/lp/discovery-island/img/common/navi_03_icon.png);
}
.link_mdl_art_prog.bmenu5::before{
  background-image: url(/lp/discovery-island/img/common/navi_04_icon.png);
}
.link_mdl_art_prog.bmenu6::before{
  background-image: url(/lp/discovery-island/img/common/navi_05_icon.png);
}
.link_mdl_art_prog.bmenu7::before{
  background-image: url(/lp/discovery-island/img/common/navi_06_icon.png);
}
.modal_article_next{
  position: relative;
  margin-top: 20px;
  text-align: center;
  font-size: 1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.link_art_next{
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 20px;
  font-size: 0.8rem;
  text-align: left;
  height: 86px;
  color: var(--main-font-color);
  white-space: nowrap;
  border-radius: 10px;
  background-color: #f2f2f2;
  transition: color .4s ease;
}
.link_art_next:hover{
  color: var(--main-red-color);
}
.link_art_next::before{
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  bottom: -5px;
  right: -5px;
  border-radius: 50%;
  background-image: url(/lp/discovery-island/img/common/icon_arrow_wh.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 14px 12px;
  background-color: var(--main-red-color);
  transition: transform .3s ease;
  pointer-events: none;
}
.link_art_next.link_th_pre::before{
  background-color: var(--main-green-color);
}
.link_art_next.link_art_pre::before{
  right: 0;
  left: -5px;
  transform: rotate(-180deg);
}
.link_art_next:hover::before{
  transform: scale(1.2);
}
.link_art_next.link_art_pre:hover::before{
  transform: scale(1.2) rotate(-180deg);
}
.link_art_next.link_th_pre:hover{
  color: var(--main-green-color);
}
.link_art_next::after{
  content: '';
  position: relative;
  margin-left: 15px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.link_art_next.mlink_art_illust1::after{
  width: 35px;
  height: 60px;
  background-image: url(/lp/discovery-island/img/map/program1/program1_illust1.svg);
  background-size: 35px 60px;
}
.link_art_next.mlink_art_illust2::after{
  width: 50px;
  height: 27px;
  background-image: url(/lp/discovery-island/img/map/program2/program2_illust1.svg);
  background-size: 50px 27px;
}
.link_art_next.mlink_art_illust3::after{
  width: 46px;
  height: 60px;
  background-image: url(/lp/discovery-island/img/map/program3/program3_illust1.svg);
  background-size: 46px 60px;
}
.link_art_next.mlink_art_illust4::after{
  width: 60px;
  height: 60px;
  background-image: url(/lp/discovery-island/img/map/program4/program4_illust1.svg);
  background-size: 60px 60px;
}
.link_art_next.mlink_art_illust5::after{
  width: 20px;
  height: 60px;
  background-image: url(/lp/discovery-island/img/map/program5/program5_illust1.svg);
  background-size: 20px 60px;
}
.modal_article_next .next_no{
  display: inline-block;
  margin-right: 10px;
  font-weight: 700;
}
.modal_article_next .no_green{
  color: var(--main-green-color);
}
.modal_article_next .no_red{
  color: var(--main-red-color);
}
.next_teacher{
  position: absolute;
  top: -30px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 0.8rem;
  font-weight: 700;
  color: var(--main-green-color);
  white-space: nowrap;
}
.teacher_article .txt_mainttl,
.teacher_article .modal_article_fttl{
  color: var(--main-green-color);
}
@media (max-width: 1023px){
  .modal_article_wrap{
    min-width: 0;
    width: 90vw;
  }
  .modal_article_cont_innr{
    margin-top: 10vw;
    margin-bottom: 15vw;
    padding: 0 5vw;
  }
  .modal_article_lead{
    padding-left: 73px;
    top: 2vw;
    left: 5vw;
    font-size: 0.7rem;
    width: 80vw;
  }
  .modal_article_lead::before{
    width: 42vw;
    height: 25vw;
    left: -7vw;
  }
  #modal-article2 .modal_article_lead{
    left: 9vw;
    width: 76vw;
  }
  #modal-article4 .modal_article_lead{
    left: 7vw;
    width: 78vw;
  }
  #modal-article5 .modal_article_lead{
    left: 4vw;
    width: 81vw;
  }
  .modal_article_header{
    margin-bottom: 6vw;
  }
  .modal_article_body{
    padding-top: 26vw;
  }
  .article_no{
    margin-right: 4vw;
    width: 12vw;
    height: 12vw;
    font-size: 0.9rem;
  }
  .article_ttl_main{
    width: calc( 100% - 16vw );
  }
  .txt_submainttl{
    font-size: 0.8rem;
  }
  .txt_mainttl{
    margin-bottom: 2vw;
    font-size: 1rem;
  }
  .txt_mainttl_sub{
    flex-wrap: wrap;
    font-size: 0.7rem;
  }
  .txt_subttl_txt{
    margin-bottom: 8px;
    flex-basis: 100%;
  }
  .txt_subttl_ctg{
    display: inline-block;
    margin-left: 0;
  }
  .txt_subttl_txt2{
    display: inline-block;
    line-height: 1.2;
  }
  .txt_section{
    margin-bottom: 30px;
    font-size: 1rem;
  }
  .article_fig{
    margin-bottom: 6vw;
  }
  .txt_heading{
    margin-bottom: 4vw;
    font-size: 0.9rem;
  }
  .txt_body{
    font-size: 0.8rem;
    line-height: 1.8;
  }
  .modal_article_footer{
    margin-top: 10vw;
  }
  .modal_article_fttl{
    margin-bottom: 3vw;
    font-size: 0.8rem;
  }
  .modal_article_prog{
    margin-bottom: 16vw;
    width: fit-content;
  }
  .link_mdl_art_prog{
    padding: 3vw 0;
    padding-left: 19vw;
    padding-right: 14vw;
    font-size: 0.9rem;
  }
  .link_mdl_art_prog .txt_prog_subttl{
    padding-bottom: 4px;
    font-size: 0.8rem;
  }
  .link_mdl_art_prog .txt_prog_mainttl{
    font-size: 1rem;
    line-height: 1.2;
  }
  .link_mdl_art_prog:hover{
    border-color: var(--main-red-color);
  }
  .link_mdl_art_prog:hover .txt_prog_mainttl{
    color: var(--main-red-color);
  }
  .link_mdl_art_prog::after{
    width: 6vw;
    height: 5.8vw;
    right: 4vw;
    background-size: 6vw 5.8vw;
  }
  .link_mdl_art_prog::before{
    width: 10vw;
    height: 10vw;
    left: 5vw;
  }
  .modal_article_next{
    margin-top: 20px;
    font-size: 1rem;
    display: block;
  }
  .link_art_next{
    padding: 5vw;
    font-size: 0.75rem;
    text-align: left;
    height: 23vw;
    width: 100%;
    border-radius: 3vw;
  }
  .link_art_next + .link_art_next{
    margin-top: 8vw;
  }
  .next_teacher{
    top: -6vw;
    font-size: 0.7rem;
  }
}
/*modal_article_close*/
.modal_article_close{
  position: absolute;
  display: block;
  right: 37px;
  top: 30px;
  width: 26px;
  height: 17px;
  transition: transform .3s ease;
  cursor: pointer;
  z-index: 5;
  display: flex;
  align-items: center;
  justify-content: center;
}
.modal_article_close:hover{
  transform: scale(1.2);
}
@media (max-width: 1023px){
  .modal_article_close{
    right: 4vw;
    top: 4vw;
    width: 26px;
    height: 17px;
  }
  .modal_article_close:hover{
    transform: scale(1);
  }
}